Skip to main content
`Ctrl`+`K`

# get_writer

astropy.io.registry.get_writer(data_format, data_class)

  Get writer for `data_format`.

  Parameters:
    data_format `python:str`

      The data format identifier. This is the string that is used to specify the data type when reading/writing.

    data_class class

      The class of the object that can be written.

  Returns:
    writer `python:callable()`

      The registered writer function for this format and class.